package com.rehome.meetingbook.bean;

/**
 * Create By HuangWenFei
 * 创建日期：2022-12-12 11:18
 * 描述：
 */
public class CbsCanAppointmentBean {
    //是否可以预约（true:可以预约，false:不可以预约）
    private Boolean isyy;
    //可以预约的人数
    private String rs;
    //信息提示
    private String msg;
    //占用时间起始
    private String times;
    //占用时间结束
    private String timee;

    public Boolean isIsyy() {
        return isyy;
    }

    public void setIsyy(Boolean isyy) {
        this.isyy = isyy;
    }

    public String getRs() {
        return rs;
    }

    public void setRs(String rs) {
        this.rs = rs;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getTimes() {
        return times;
    }

    public void setTimes(String times) {
        this.times = times;
    }

    public String getTimee() {
        return timee;
    }

    public void setTimee(String timee) {
        this.timee = timee;
    }
}
